﻿#divBg {
	background-image: url(images/bg.png);
	width: 207px;
	height: 224px;
}

/* Tarih */
#divTarih {
	padding: 20px 7px 0px 13px;
}
#tbTarih_dateInput{
	text-indent: 7px;
	width: 177px;
	height: 22px;
	border: 0px ;
	font-family: Calibri;
	font-size: 13px;
	color: #666666;
	background: #fff  !important;
}


#tbTarih_popupButton {
	margin: 0px 0px 0px -26px;
}
#divTarih_ok_sag {
display:none;
}
#divTarih_ok_sol {
display:none;
}

/* Nereden */
#divNereden {
	padding: 34px 0px 0px 12px;
}
#inputKalkis {
	width: 177px;
	height: 23px;
	text-indent: 7px;
	outline: none;
	border: 0px;
	font-family: Calibri;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
}
#imgKalkisAra{
	margin: -3px 0px 0px -25px;
	vertical-align: middle;
}

#divNeredenNereyeDegistir {
    width: 24px;
	height: 24px;
	background: url(images/degistir.png) no-repeat right bottom;
    position: absolute;
    margin: 3px 0px 0px 144px;
    cursor: pointer;
}

/* Nereye */
#divNereye {
	padding: 29px 7px 0px 12px;
}
#inputVaris {
	width: 177px;
	height: 23px;
	text-indent: 7px;
	outline: none;
	border: 0px;
	font-family: Calibri;
	font-size: 15px;
	color: #666666;
	font-weight: bold;
}

/* Yolcu Sayısı */
#divYolcu {
	padding: 22px 7px 0px 13px;
}
#tbYolcuSayi{
	width: 77px;
	height: 27px;
	text-indent: 7px;
	outline: none;
	border: 0px;
	font-family: Calibri;
	font-size:15px;
	color: #666666;
}
#tbYolcuSayi_SpinUpButton {
	margin: 7px 0px 0px -23px;
}

#tbYolcuSayi_SpinDownButton {
	margin: 0px 0px 3px -15px;
}

/* Satın Al */
#divSatis {
	padding:10px 0px 0px 12px;
		display:none;

}

#rbSatisAra {
	width: 62px;
	height: 24px;
	outline: none;
	border: 0px;
	vertical-align: middle;
	text-align: center;
}
#rbSatisAra_input{
	width: 62px;
	height: 24px;
	background: url(images/satis.png) no-repeat right bottom;
}

/* Rezervasyon */
#divRezervasyon {
	margin: -24px 0px 0px 85px;
	display:none;

} 

#rbRezAra {
	width: 102px;
	height: 24px;
	vertical-align: middle;
	text-align: center;
}

#rbRezAra_input{
	width: 102px;
	height: 24px;
	background: url(images/Rezervasyon.png) no-repeat right bottom;
}

#divBiletlerim{
	margin: -27px 0px 0px 12px;
}
	
#btnBiletlerim {
	outline: none;
	border: 0px;
	cursor:pointer;
	width: 71px;
	height: 27px;
	background: url(images/Biletlerim.png) no-repeat right bottom;
}
#rbDevamEt {
	outline: none;
	border: 0px;
	cursor:pointer;
	width: 71px;
	height: 27px;
	background: url(images/Devam.png) no-repeat right bottom;
}
#divIslemTip {
	display:none;
}

#divDevamEt {
	margin: 27px 0px 0px 108px;
}

.rcRow {
	font: 12px/1.3 "segoe ui",arial,sans-serif;
}

#RadToolTipWrapper_rttKalkis {
	margin-left:: -113px;
}

.ui-dialog{
	position: absolute !important;
	outline: none !important;
	left:0px !important;
	right:0px !important;
	top:0px !important;
	margin-left:13px !important;
	margin-top:89px !important;
	background: #fff  !important;
	z-index:7777  !important;
	border: 1px solid #a7bac5 !important;
	width: 175px !important;
	float:left;
	height:133px !important;
}

.ui-button-text{
	display:none;
}
.ui-button {
	border: 0px solid #a7bac5 !important;
	background: url(images/kapat.gif) no-repeat right bottom;
	width: 21px;
	height: 20px;
	float:right;
	margin: 3px 3px -11px 3px;
}
#pnlKalkis{
	font: 12px/1.3 "segoe ui",arial,sans-serif;
	padding-left: 5px;
	vertical-align: middle;
}

#btnKalkisSec{
	padding-top:3px;
	float:right;
}
#ui-id-1, #tbTarih_calendar_FNP, #tbTarih_calendar_FNN, #Image3{
	display:none;
}

#lblPnlNereye{
	padding-top:0px;
}

.RadComboBox_Default {
margin-top: -3px !important;
}

.rcNext{
background: url(images/sonraki.png) no-repeat right !important;
margin-right:27px !important;
}
.rcPrev{
background: url(images/onceki.png) no-repeat right !important;
margin-left:11px !important;
}
#RadWindowWrapper_alert1395845215152{
width: 227px !important;
}


.chosen-single span{
	line-height: 27px;
	font-size: 13px;
	font-family: segoe ui;
}
.chosen-container{
	width: 178px !important;
}
.chosen-single{
	height: 27px !important;
}
ul.chosen-results{
	height: 127px;
}
#divNereye ul.chosen-results{
	height: 90px;
}
.chosen-drop{
	margin-top: -5px !important;
}
.chosen-results li{
	font-size: 12px;
	font-family: segoe ui;
}
.chosen-container-single .chosen-single div b{
	background-position-y: 5px !important;
}
.ui-datepicker {
    width: 15em !important;
}
.ui-widget {
    font-size: 12px !important;
}
.ui-datepicker td span, .ui-datepicker td a {
    text-align: center !important;
}